Die App kann von allen iPhones mit einer Software Version ab iOS 12.0 oder aktueller heruntergeladen werden. 


Du kannst in deinen Einstellungen unter Allgemein -> Info überprüfen, welche iOS Version du verwendest. 

Du solltest mindestens ein iPhone 5s (mit der Ausnahme von einem iPhone 5c) oder ein neueres iPhone besitzen.